.first-view {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 100;
	background: #002347;
}
.enter {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #f7ac06;
	color: #fff;
	font-size: 22px;
	font-weight: 600;
	text-align: center;
	padding: 10px 30px;
	border-radius: 3px;
	cursor: pointer;
}
section {
	margin: 0;	
}
.home-banner {
	width: 100%;
	float: left;
}
.home-banner .slide {
	width: 100%;
}
.home-banner .slide img {
	width: 100%;
}
.home-banner .slick-list {
	margin: 0px 0 -30px;
}
.home-banner-section {
	position: absolute;
	bottom: 45px;
	left: 0;
	width: 100%;
	text-align: center;
}
.banner-main-bg {
	width: 100%;
	float: left;
	
}
.banner-in {
	width: 1200px;
	position: relative;
}
.banner-in .banner-in-dtls {
	width: 100%;
	float: left;
}
.home-banner-section .web-sections {
	width: 25%;
	/* float: left; */
	display: inline-block;
	padding: 0 15px;

}
.home-banner-section .web-sections a {
	width: 100%;
	float: left;
	position: relative;
	height: 100%;
}
.home-banner-section .web-sections a:hover .web-section-hover-img {
	opacity: 1;
}

.home-banner-section .web-sections a .web-section-img {
	width: 100%;
	float: left;
}
.home-banner-section .web-sections a .web-section-hover-img {
	opacity: 0;
	transition: all 0.3s ease-in;
	width: 100%;
	float: left;
	position: absolute;
    top: 0;
    left: 0;
}
.home-banner-section .web-sections a .web-section-text {
	position: absolute;
	top: 0;
	right: 0;
	left:0;
	bottom: 0;
	z-index: 1;
	text-transform:uppercase;
	color: #fff;
	font-size: 22px;
	text-align: center;
}
.home-banner-section .web-sections a .web-section-text span {
	position: absolute;
	width: 100%;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	transition: all 0.3s ease-in;
}
.home-banner-section .web-sections a:hover .web-section-text span {
	color: #f7ac06;
}
.home-banner-section .web-sections a .web-section-text:before {
	content: '';
	height: 1px;
	background: #fff;
	position:absolute;
	top: 40%;
	left: 25px;
	right: 25px;
	opacity: 0;
	transition: all 0.3s ease-in;
}
.home-banner-section .web-sections a .web-section-text:after {
	content: '';
	height: 1px;
	background: #fff;
	position:absolute;
	bottom: 40%;
	left: 25px;
	right: 25px;
	opacity: 0;
	transition: all 0.3s ease-in;
}
.home-banner-section .web-sections a:hover .web-section-text:before {
	top: 15%;
	opacity: 1;
}
.home-banner-section .web-sections a:hover .web-section-text:after {
	bottom: 15%;
	opacity: 1;
}
.home-banner-mob {
	display: none;
}
@media (max-width:1200px) {
	.banner-in {
		width: 100%;
	}
}

@media (max-width:767px) {
	.home-banner {
		display: none;
	}
	.home-banner-section {
		position:inherit;
	}
	.home-banner-section .web-sections {
		width: 50%;
	}
	.home-banner-section .web-sections:first-child, .home-banner-section .web-sections:nth-child(2) {
		margin-bottom: 30px;
	}
	.home-banner-section .web-sections a .web-section-text {
		font-size: 16px;
	}
	.home-banner-mob {
		display: block;
		position: absolute;
		top: 100px;
		left: 0;
		z-index: -1;
	}
	.home-banner-mob img {
		width: 100%;
	}
	.banner-main-bg {
		padding: 50px 0;
	}
}